html, body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    min-width: 1260px;
    /* overflow-x: hidden; */
}

body {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    color:#2F4F74;
    background: linear-gradient(90deg, rgba(247, 253, 255, 0.8) 0%, rgba(239, 247, 255, 0.8) 100%), #FFFFFF;
}

body > main {
    height: 100%;
    padding-bottom: 350px;
}
@media (max-width: 992px) {
    body > main {
        height: 100%;
        padding-bottom: 750px;
    }
}
body > main.container-second {
    padding-top: 60px;
}

p {
    margin: 0 0 10px 0px;
}
.inline{
    display: inline-block;
}
a {
    color: #00A7E5;
}
a:focus{
    outline: none
}
a.logo{
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    color:#00A7E5;
    font-size: 36px;
    padding-left: 75px;
    display:block;
    line-height: 1.1;
    font-weight: 600;
}
a.logo span{
    color:#2F4F74;
    display: block;
    font-size: 13px;
    line-height: 16px;
    text-transform: none;
    font-weight: normal;
}
a.logo img{
    position: absolute;
    left: 0px;
    top: 0px;
    max-width: 54px;
}
.carousel img{
    max-width:100%;
}
#toggle {
    width: 70px;
    height: 48px;  
    position:absolute;
    left: 0px;
    top: 0px;    
    cursor: pointer;
    padding: 7px 20px 0px 20px;    
}
#toggle.on{
    background: #33b9ea;
    border-top-left-radius: 10px;
}
#toggle.on div{
    background: #FCEC59;
    opacity: 1;
}
#toggle div {
    width: 100%;
    height: 2px;
    background: white;
    margin: 7px auto;
    transition: all 0.3s;
    opacity: 0.6;
    backface-visibility: hidden;

}
#toggle:hover div{
    background: #FCEC59;
    opacity: 1;
}
#toggle.on .one {
    transform: rotate(45deg) translate(5px, 5px);
}

#toggle.on .two {
    opacity: 0;
}

#toggle.on .three {
    transform: rotate(-45deg) translate(7px, -8px);
}
.container-second .menu-h{
    margin-bottom: 30px;
}
.menu-h{    
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;   
    position: relative;
    z-index: 100;
    text-align: left;
}
#menu-h-wr{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -24px;
}
.menu-h-open{
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.menu-h > ul{
    padding:0;    
    margin:0 0 0 70px;
    list-style-type: none;
}
.menu-h > ul > li{
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.menu-h > ul > li:before{
    display: inline-block;
    width: 1px;
    content: '';
    background: #FFFFFF;
    opacity: 0.2;
    vertical-align: top;
    position: absolute;
    top: 10px;
    left: 0px;
    bottom: 10px;
}
.menu-h-open > ul > li:first-child:before{
    background: none;
}
.menu-h > ul > li a{
    display: block;
    padding: 15px 13px;
    line-height: 1;
    font-size:18px;
    color:#fff;
}
.menu-h ul li a:hover{
    color:#FCEC59;
    text-decoration: none;
}
@media (max-width: 1362px) and (min-width: 1200px){ /* чтобы не становилось двухярусным */
    .menu-h > ul > li a{
        padding: 15px 4px;
    }
}
.menu-h ul li a:focus,
.menu-h ul li a:active
{
    outline: none;
}
.menu-h ul li a.active{
    color:#FCEC59;
}
.menu-h-t{
    text-align:left;
    display:none;
    background: linear-gradient(90deg, #33B9EA 10.5%, #3388EA 100%);    
    color:#fff;
    padding: 30px;
    position: absolute;
    left: 0px;
    z-index: 1;
    width: 100%;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.menu-h-open .menu-h-t{
    display: block;
}
.menu-h-t a{
    color:#fff;
}
.menu-h-t .header{
    font-size:20px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1;
    display: block;
}
.menu-h-t ul{
    padding:0;
    margin:0;
    list-style-type: none;
}
.menu-h-t ul li{
    position: relative;    
    padding: 0 0 0 10px;
    margin-bottom: 5px;
    font-size:16px;
}
.menu-h-t ul li:before{
    content: ' ';
    background: #fff;
    width: 5px;
    height: 5px;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 10px;
}

.menu-h-line{
    border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid #DFE6ED;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    font-size: 18px;
    display: inline-block;
    overflow:hidden;
    margin-bottom:15px;
}
.menu-h-line a{
    display:inline-block;
    padding: 10px 0px 10px 15px;
    color:#2F4F74;    
    text-decoration: none;
}
.menu-h-line a:after{
    content: '';
    background: #EEF4F7;
    width: 1px;
    display: inline-block;
    vertical-align: top;
    height: 20px;    
    margin-left: 15px;
}
.menu-h-line a:last-child:after, .menu-h-line a.active:after{
    background: none;
}
.menu-h-line a.active{
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;    
    color:#fff;
}
.menu-v{
    margin-bottom: 50px;
}
.menu-v ul{
    display:block;
    padding: 20px;
    margin: 0;
    list-style-type: none;    
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;
}
.menu-v ul li a{
    font-size: 18px;
    color:#fff;
    line-height: 24px;
    padding: 10px 0px;
    display: block;
}
.menu-v ul li:after{
    content: ' ';
    display: block;
    background: #FFFFFF;
    opacity: 0.3;    
    height: 1px;
    width: 100%;
}
.menu-v ul li:last-child:after{
    height: 0px;
}
.menu-v ul li a:hover{
    color:#FCEC59;
    text-decoration: none;
}
.menu-v-white ul{
    background: #fff;
    padding: 0px;
    overflow: hidden;
}
.menu-v-white ul.sub{
    border-radius: 0;
    box-shadow: none;
}
.menu-v-white ul li a{
    color:#2F4F74;
    margin: 0 20px;
}
.menu-v-white ul.sub li a{
    padding: 5px 5px 5px 10px;
    font-size: 14px;
}
.menu-v-white ul li{
    overflow: hidden;
}
.menu-v-white ul li::after{
    background: #ccc;
    margin: 0 auto;
    max-width: 86%;    
}
.menu-v-white ul li.active{
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;    
}
.menu-v-white ul.sub li.active{
    background: transparent;
}
.menu-v-white ul li:hover{
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;    
}
.menu-v-white ul.sub li:hover{
    background: transparent;    
}
.menu-v-white ul li:hover a{
    color:#fff;
}
.menu-v-white ul.sub li:hover a{
    color: #006ee6;
}
.menu-v-white ul li.active a{
    color:#fff;
}
.menu-v-white ul.sub li.active a{
    color: #006ee6;
}
.menu-col ul{
    padding:0px;
    margin:0px;
    list-style-type: none;
}
.menu-col ul li{
    margin-bottom: 10px;
    font-size: 14px;
}
.menu-col ul li a{    
    color:#fff;
}

.head-city{
    margin-bottom: 50px;
}
.head-city img{
    border-radius: 10px;
    margin-bottom: 10px;
}
.head-city .name{
    color:#13181E;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
}
.mb_10{
    margin-bottom:10px;
}
.mb_20{
    margin-bottom: 20px;
}
/* NEWS */
.news{
    margin-bottom: 50px;
}
.news .item{
    background: #FFFFFF;
    /* Контур для новостей */
    border: 1px solid #C1D9E7;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.1);
    border-radius: 10px;
    width:49%;
    margin-right: 0.5%;
    margin-bottom: 8px;
    height: 138px;    
    padding: 5px 25px 5px 125px;
    display: inline-block;
    position:relative;
    overflow: hidden;
}
.news .item:first-child{
    width:100%;
    height: 360px;
    padding-left: 59%;
    padding-top: 30px;
}
.news .item .photo.none{
    right: 0;
    text-align: center;
    background: whitesmoke;
    line-height: 138px;
}
.news .item:first-child .photo.none{
    right: 0;
    text-align: center;
    background: whitesmoke;
    line-height: 360px;
}
.news .item:first-child .photo.none img{
    width: 200px;
}
.news .item a{
    color:#13181E;
    /*font-weight: 600;*/
    font-size: 16px;
}
.news .item a:hover{
    color:#00A7E5;
}
.news .item:nth-child(2n+3) {
    margin-right: 0px;
    margin-left: 1%;
}
.news .item:first-child a{
    font-size: 24px;
    line-height: 30px;
    display: block;
    margin-bottom: 10px;
}
.news .item .date{
    margin: 0;
    color:#89A3BA;
    font-size: 16px;
}
.news .item .photo{
    position: absolute;
    left: 0px;
    top: 0px;
    max-width: 115px;
    bottom:0px;
}
.news .item:first-child .photo{
    max-width: 57%;
}
.news .item .photo img{
    max-width: 100%;
}

/* ANONS */

.anons {
    background: #FFFFFF;
    border: 1px solid #DFE6ED;
    box-sizing: border-box;    
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;
    padding:20px;
    margin-bottom:50px;
}
.anons ul{
    padding:0;
    margin:0;
    list-style-type: none;
}
.anons ul li{
    border-bottom:1px solid #EEF4F7;
    padding:15px 0px;
}
.anons ul li .date{
    color:#00A7E5;
    margin-bottom: 5px;
    font-weight: 600;
}
.anons ul li:first-child{
    padding-top: 0px;
}
.anons ul li:last-child{
    border:0px;
}

/* FAQ */
ul.faq_default {
    padding: 0;
    margin: 0;
    list-style-type: none
}

ul.faq_default li {
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.faq_date {
    color: #999;
}

.faq_user {
    font-weight: bold;
}

.faq_message {
    padding: 10px;
    background: #c5dbec;
}

.faq_answer {
    padding: 10px;
    background: #afa;
    font-style: italic;
}

.faq_intro {
    padding: 10px;
    background: #E1F4F7;
    margin-bottom: 10px;
}

/*Всплывающая форма*/
.ajax_claim {
    width: 450px;
    padding: 70px 70px 50px 70px;
    display: none;
}

.ajax_claim .title {
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 35px;
    color: #000;
    margin-bottom: 15px;
}

.ajax_claim .intro {
    color: #000;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

.cf_error {
    padding: 0 0 0 75px;
    background: url('/d/img/error_faq.png') 0px 0px no-repeat;
    font-size: 16px;
    display: none;
    margin: 20px 0;
    min-height: 53px;
}

.cf_error span {
    display: block;
    color: #E92E00;
    font-size: 22px;
    margin-bottom: 5px;
    line-height: 25px;
}

.cf_ok {
    padding: 20px;
    margin: 50px 0;
    background: url('/d/img/success_faq.png') 0px 0px no-repeat;
    font-size: 16px;
    border-radius: 10px;
    background: #a5dfac;
}

.cf_ok span {
    display: block;
    color: #000;
    font-size: 30px;
    /* margin-bottom: 5px; */
    line-height: 35px;
    font-weight: 900;
    /* text-transform: uppercase; */
}
.cf_ok span p {
    margin:  0;
}

.ajax_claim .field_line {
    margin-bottom: 15px;
    max-width: 100%;
}

.ajax_claim .field_line:after {
    content: '';
    display: table;
    clear: both;
}

.ajax_claim .field_line label {
    display: block;
    margin-bottom: 3px;
    font-weight: 700;
    font-size: 16px;
}

.ajax_claim .field_line .claim_input {
    border: 0;
    background: #fff;
    border-radius: 5px;
    height: 48px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
}

.ajax_claim .field_line .claim_input.inp_error {
    border: 1px solid red;
}

.ajax_claim .field_line textarea {
    border: 0;
    background: #fff;
    border-radius: 2px;
    height: 120px;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    max-width: 100%;
    min-width: 100%;
}

.ajax_claim .field_line .claim_input[name="captcha"] {
    width: 50%;
    float: left;
}

.ajax_claim .field_line .captcha {
    float: right;
}

.ajax_claim .field_line.submit input[type="submit"] {
    height: 60px;
    line-height: 60px;
    border: 1px solid #b95e00;
    background: #fc9f18;
    background: -webkit-linear-gradient(to top, #fa7e00 0%, #ffc936 100%);
    background: linear-gradient(to top, #fa7e00 0%, #ffc936 100%);
    border-radius: 40px;
    text-align: center;
    font-size: 23px;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 2px 1px 1px rgba(178, 111, 41, 0.8);
    cursor: pointer;
    margin-top: 10px;
    padding: 0 30px;
}

.ajax_claim .field_line.submit input[type="submit"]:hover {
    background: #fc9f18;
}

.fform .fancybox-skin {
    border: 0;
    border-radius: 7px;
    background: #c6c6c6;
}

.fform .fancybox-close {
    background: url('/d/img/fancy_close.png') center center no-repeat;
    top: 4px;
    right: 4px;
}

.file_box {
    border: 1px dashed #CCCCCC;
    padding: 5px 10px;
    border-radius: 3px;
    margin-top: 5px;
    overflow: hidden;
}

.file_box .for_file {
    display: block;
    background: #da251d;
    border-radius: 3px;
    color: #fff;
    padding: 5px 15px;
    float: right;
    font-size: 13px;
    cursor: pointer;
}

.file_box .file_name {
    display: block;
    line-height: 25px;
    font-size: 13px;
    width: 160px;
    overflow: hidden;
    float: left;
    height: 25px;
}



/*Заявка*/
.claim_module .intro {
    margin: 0 0 20px 0;
    font-size: 16px;
    line-height: 20px;
}

.claim_module .errors {
    margin: 0 0 20px 0;
}
.claim_module .errors span {
    color: red;
}

.claim_module .claim_table {
    margin: 0 0 20px 0;
}

.claim_table {
    border-collapse: collapse;
    width:100%;
}

.claim_table td {
    vertical-align: top;
    font-size: 16px;
    line-height: 18px;
}

.claim_table td.title {
    padding: 10px 10px 0 0;
}

.field_line {
    margin: 0 0 10px 0;
}

.field_line.type_checkbox,
.field_line.type_checkbox_list,
.field_line.type_radio {
    padding: 10px 0 0 0;
}

.field_line.type_checkbox .field_cont,
.field_line.type_checkbox_list .field_cont,
.field_line.type_radio .field_cont {
    line-height: 20px;
}

.field_cont {
    display: inline-block;
    width: 100%;
}

.field_cont input {
    margin: 0;
    padding: 0;
}

.field_cont input[type="text"],
.field_cont input[type="email"],
.field_cont select {
    width: 100%;
    height: 36px;
    line-height: 34px;
    font-size: 16px;
    color: #000000;
    border-radius: 4px;
    padding: 0 4px;
    border: 1px solid #c1cbd7;
    background: #fff;
}
.imp{
    color:#ff0000;
}
.field_cont textarea {
    width: 100%;
    min-height: 110px;
    line-height: 18px;
    font-size: 16px;
    color: #000000;
    border-radius: 4px;
    padding: 8px 5px;
    border: 1px solid #c1cbd7;
    background: #fff;
}

.field_cont input[type="file"] {
    width: 100%;
    height: 36px;
    line-height: 34px;
    font-size: 16px;
    color: #000000;
}

.field_line.type_captcha input[type="text"] {
    width: 150px;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    float: left;
}

.field_line.type_captcha img.captcha {
    float: left;
    display: block;
    height: 36px;
    border: 1px solid #c1cbd7;
    border-left: none;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.field_line .comment {
    margin: 5px 0 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #888888;
}

.field_line.type_comment .comment {
    padding: 4px 0 0 0;
    font-size: 16px;
    line-height: 18px;
}

/*Опрос*/
.voting_block {
    margin: 0 0 30px 0;
}

.voting_block .vote_title {
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 20px;
}

.voting_block .var_answers ul {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 0;
}

.voting_block .var_answers li {
    margin: 0 0 10px 0;
}

.voting_block .var_answers li input {
    position: relative;
    top: 5px;
    margin: 0;
    float: left;
}

.voting_block .var_answers li label {
    display: block;
    margin: 0 0 0 22px;
}

.voting_block .vote_button {
    font-size: 16px;
    height: 30px;
    padding: 0 10px;
    vertical-align: top;
}

.voting_block .var_results table{
    width: 100%;
}

/* Шапка */

.head {
    /* margin-top: 20px; */
    /* margin-bottom: 20px; */
    position: relative;
    padding: 20px 0 40px 0;
    border-bottom: solid 1px #C1D9E7;
    background:  white;
}

.head-phone {
    font-size: 16px;
    background: url('/d/img/ico-phone.png') 0 4px no-repeat;
    padding-left: 24px;
}

.head-map-label {
    font-size: 16px;
    background: url('/d/img/ico-map-label.png') 0 4px no-repeat;
    padding-left: 24px;
}

.head-not-visually {
    font-size: 16px;
    background: url('/d/img/ico-not-visually.png') 0px 4px no-repeat;
    padding-left: 64px;
    padding-bottom: 10px;
}
/* Поиск */
.input-search {
    border: 1px solid #DFE6ED;
    box-sizing: border-box;
    box-shadow: inset 0px 4px 15px rgba(0, 106, 229, 0.05);
    border-radius: 10px;
    background: url('/d/img/ico-search.png') 8px 8px no-repeat;
    padding-left: 32px;
}

/* Карусель */

.carousel-row {
    position: relative;
    /* top: -22px; */
    z-index: 90;
    margin-bottom: 30px;
}

.carousel-row img {
    width: 100%;
}


.h2-line a{
    display:inline-block;
    margin-top:5px;
    padding-right:15px;
    background:url('/d/img/arr-right-s.png') no-repeat center right;
}
h1{
    font-weight: 600;
    line-height: 45px;
    font-size: 36px;
    color:#13181E;
}
h2 {
    font-weight: bold;
    margin-bottom: 30px;
    padding: 0;
    line-height: 1;
    color:#13181E;
    margin-top: 0px;
}
article{
    display: block;
    margin-bottom: 50px;
}
article .gallery img{
    border-radius: 5px;
    margin-bottom: 3px;
}

/* Footer */
.mediaidea a{
    position:relative;
    display: block;
    padding-left:60px;
    font-size:14px;
    max-width: 200px;
    line-height: 16px;
    color:#fff;
    padding-top: 5px;
}
.mediaidea a img{
    position: absolute;
    left: 0px;
    top: 0px;
}
.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(270deg, #004A98 0%, #002D98 100%), #00A7E5;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 20px;
}

.footer-info {
    font-size: 16px;
    color: #FFFFFF;
}

.footer-info-label {
    font-size: 16px;
    color: #89A3BA;
}
.footer-info a{
    color:#fff;
    text-decoration:underline;
}

.footer-copy{
    color:#89A3BA;
    position:relative;
    padding-left: 65px;
    margin-bottom: 50px;
}
.footer-copy img{
    position: absolute;
    left:0px;
    top:0px;
}
.article-list{
    margin-bottom: 30px;
}
.article-list ul{
    padding:0px;
    margin:0px;
    list-style-type: none;
}
.article-list ul li{
    background: #FFFFFF;
    border: 1px solid #E0EDF5;
    box-sizing: border-box;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;
    margin-bottom:15px;
    position:relative;
    overflow: hidden;    
    min-height: 180px;    
    padding: 15px 25px 5px 170px;
}
.article-list ul li .title{
    font-size:20px;
    color:#13181E;
    /*font-weight: 600;*/
}
.article-list ul li .title a{
    color:#13181E;
}
.article-list ul li .title a:hover{
    color:#00A7E5;
}
.article-list ul li .photo{
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;    
    width:150px;
    background:url('/d/img/gerb-bg.png') no-repeat center center;
}
.article-list ul li .date{
    color:#89A3BA;
    font-size: 16px;
}


.pages_nav{
    margin-bottom: 30px;
}
.pages_nav a{
    background: #FFFFFF;
    border: 1px solid #E0EDF5;
    box-sizing: border-box;    
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;
    display: inline-block;
    line-height: 36px;
    vertical-align: top;
    padding: 0px 15px;
    color:#423E40;
    margin-right:5px;
}
.pages_nav .sep{
    margin-right:5px;
    display:inline-block;
    vertical-align: top;
}
.pages_nav .active,
.pages_nav a:hover{
    text-decoration: none;
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;
    border: 1px solid #00A7E5;
    box-sizing: border-box;    
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    color:#FFFFFF;
    display: inline-block;
    line-height: 36px;
    vertical-align: top;
    padding: 0px 15px;
    border-radius: 10px;
    margin-right:5px;
}
/* JCAROUSEl */
.jcarousel {
    position: relative;
    overflow: hidden;
}
.jcarousel ul {
    width: 10000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.jcarousel-bn{
    padding:0 27px;
    margin-bottom: 50px;
    max-width: 100%;
}
.jcarousel-bn li {

    width:210px;    
    overflow:hidden;    
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}
.jcarousel-bn li img{
    border:1px solid #eee;
    border-radius: 10px;    
    overflow: hidden;
    max-width: 100%;
}
.jcarousel-bn a.jcarousel-control-prev,
.jcarousel-bn a.jcarousel-control-next{
    height: 24px;
    width: 14px;
    display: inline-block;
    position: absolute;
    top: 40px;
}
.jcarousel-bn a.jcarousel-control-next.inactive{
    display: none;
}
.jcarousel-bn a.jcarousel-control-prev.inactive{
    display: none;
}
.jcarousel-bn a.jcarousel-control-prev{
    background: url('/d/img/arr-left.png') no-repeat;
    left:0px;
}

.jcarousel-bn a.jcarousel-control-next{
    background: url('/d/img/arr-right.png') no-repeat;
    right:14px;
}
.jcarousel-gl{
    position: relative;
    margin-bottom: 50px;
}
.jcarousel-gl li{
    border-radius: 6px;
    overflow: hidden;
    margin: 0 7px;
}

.jcarousel-gl a.jcarousel-control-prev,
.jcarousel-gl a.jcarousel-control-next{
    border-radius: 50px;
    width:25px;
    height: 50px;
    background: #F6FCFF;    
    border: 1px solid #89A3BA;
    box-sizing: border-box;    
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    position: absolute;    
}
.jcarousel-gl a.jcarousel-control-prev{
    left: 7px;
    top: 15px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left: 0px;
}
.jcarousel-gl a.jcarousel-control-next{
    right: 10px;
    top: 15px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: 0px;
}

.jcarousel-gl a.jcarousel-control-prev img,
.jcarousel-gl a.jcarousel-control-next img{
    width:10px;
    position: absolute;
    top: 15px;
    left: 5px;
}
.jcarousel-gl a.jcarousel-control-next img{
    left: 10px;
}


/** Stage container **/
.connected-carousels {
    margin-bottom: 50px;
}
.connected-carousels .stage {
    width: 100%;
    max-width: 640px;
    position: relative;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 100%;
    margin: 20px 0px;
    position: relative;
    max-width: 640px;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.connected-carousels .carousel li {
    float: left;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.connected-carousels .carousel-stage {
    height: 400px;    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;    
}
.connected-carousels .carousel-navigation {
    height: 80px;
    width: 100%;


}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
}
.connected-carousels .carousel-navigation li img {
    display: block;
        border-radius: 10px;    
}
.connected-carousels .carousel-navigation li.active img {
    border-color: #ccc;
}
.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 45%;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #89A3BA;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font-size: 34px;
    line-height: 1;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;    
    background: #F6FCFF;    
    /*    border: 1px solid #89A3BA;*/
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 25px;
    height: 50px;    

    text-decoration: none;
    line-height: 1;
    font-size: 42px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;    

    z-index: 1;
    color:#89A3BA;

    background: #F6FCFF;    
    border: 1px solid #89A3BA;
    box-sizing: border-box;    
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);    
}

.connected-carousels .prev-navigation {
    left: 6px;
    top: 15px;
    text-indent: 4px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left: 0px;
}

.connected-carousels .next-navigation {
    right: 6px;
    top: 15px;
    text-indent: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;    
    border-right: 0px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
.btn-submit{
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5; 
    color:#fff;
    border:0px;
    padding: 10px 15px;
    border-radius: 5px;
}
@media (min-width: 1400px){
    .container {
        max-width: 1366px;
        width: 100%;
    }
    #menu-h-wr {
        max-width: 1395px;
        margin: auto;
    }
}


/* Распоряжения */
.orders {
    padding-top: 30px;
}
.order {
    padding: 20px 30px;
    margin-bottom: 15px;
    background: #FFFFFF;
    border: 1px solid #E0EDF5;
    box-sizing: border-box;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;
}
.order .date {
    display: inline-block;
    line-height: 27px;
    font-size: 16px;
    color: #89A3BA;
}
.order .number {
    display: inline-block;
    margin-left: 25px;
    line-height: 30px;
    font-size: 22px;
    color: #13181E;
    font-weight: bold;
}
.order .dscr {
    line-height: 27px;
    font-size: 18px;
    color: #13181E;
    background-color: unset;
    padding: unset;
    border: unset;
    margin: 10px 0;
    font-family: 'Source Sans Pro', sans-serif;
    word-break: normal;
}
.order .doc {
    font-size: 16px;
}
.orders .doc_search {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}
.orders .doc_search input[name="text"] {
    background: #FFFFFF;
    border: 1px solid #E0EDF5;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 8px;
    padding-left: 40px;
    outline: none;
    max-width: 200px;
}
.orders .doc_search img.search {
    position: absolute;
    left: 13px;
    top: 13px;
}
.orders .orgs {
    display: inline-block;
    position: relative;
}
.orders .orgs select {
    background: #FFFFFF;
    border: 1px solid #E0EDF5;
    box-sizing: border-box;
    border-radius: 10px;
    outline: none;
    padding: 8px;
    padding-right: 50px;
    max-width: 250px;
}
/* .orders .orgs img.arr {
    position: absolute;
    right: 10px;
    top: 18px;
} */
.orders .datepicker {
    display: inline-block;
    margin-bottom: 20px;
}
.orders .datepicker div {
    display: inline-block;
    position: relative;
}
.orders .datepicker input {
    background: #FFFFFF;
    border: 1px solid #E0EDF5;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 8px;
    outline: none;
    padding-right: 30px;
    max-width: 150px;
}
.orders .datepicker i {
    position: absolute;
    right: 10px;
    top: 13px;
    color: #c4ced8;
}
.orders .doc_search button {
    background: #00a3e5;
    border: 0;
    color: white;
    height: 42px;
    padding: 0 20px;
    border-radius: 10px;
    outline: none;
}

/* datepicker */
#ui-datepicker-div {
    border: 1px solid #E0EDF5;
    box-sizing: border-box;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.15);
    border-radius: 10px;
    padding: 0;
    margin-top: 10px;
}

.ui-datepicker .ui-datepicker-header {
    background: transparent;
    border: 0;
}

.ui-datepicker-calendar thead {
    border-top: 1px solid #E0EDF5;
    border-bottom: 1px solid #E0EDF5;
}

.ui-datepicker th {
    line-height: 27px;
    font-size: 16px;
    text-align: center;
    color: #89A3BA;
    font-weight: normal;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    width: 25px;
    height: 25px;
    /* line-height: 27px; */
    font-size: 16px;
    text-align: center;
    color: #13181E;
    border: 0;
    background: transparent;
    margin: auto;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #00A7E5;
    border-radius: 50%;
    color: white;
}

.ui-widget-header .ui-icon {
    /* background-image: url(images/ui-icons_444444_256x240.png); */
    background-image: url("/d/img/arr-left.png");
}

.ui-datepicker-month {
    color: #333333;
    border-radius: 4px;
}
.ui-datepicker-year {
    color: #333333;
}


/* Карусель на главной */
.jcarousel-main li {
    position: relative;
}
.jcarousel-main img {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.jcarousel-main li .title {
    position: absolute;
    left: 150px;
    top: 50%;
    transform: translate(0, -50%);
    width: 550px; 
}
.jcarousel-main li .title a {
    line-height: 45px;
    font-size: 36px;
    color: #FFFFFF;
    text-shadow: 0px 4px 20px #00316A;
}
.jcarousel-pagination {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
.gallery-box{
    margin-bottom:30px;
}
.gallery-box img{
    border-radius:5px;    
    margin-bottom:10px;
}
article table{
    width:100%;
    max-width: 100%;
}
article table td{
    vertical-align: top;
}


/* Социальные сети */
.social {
    display: inline-block;
    width: 110px;
}
.social > a {
    margin-right: 4px;
}
.social > a:last-child{
    margin-right: 0
}

/* Список подразделов */
.sub_structure {

}
.sub_structure.img {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.sub_structure.img li {
    margin-bottom: 25px;
}
.sub_structure img {
    width: 100%;
    border-radius: 10px;
}
.sub_structure h2 {
    margin: 0;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    color: #00A7E5;
}

/* Контакты */
.contacts .item {
    padding: 10px 0;
}
.contacts .item .name {
    display: inline-block;
    color: #7F9BBB;
    width: 100px;
    vertical-align: top;
}
.contacts .item .value {
    display: inline-block;
    color: black;
}
.contacts hr {
    margin: 0;
    border: 0;
    border-top: 1px solid #7f9bbb36;
}

.bvi-panel-menu ~ div #menu-h-wr { /* Чтобы при включении версии для слабовидящих, верхнее меню не перекрывало остальной контент */
    bottom: -68px;
}

/* Опросы */
.opros img {
    width: 100%;
}
.opros input[type="submit"] {
    background: linear-gradient(270deg, #006AE5 0%, rgba(0, 167, 229, 0) 100%), #00A7E5;
    box-shadow: 0px 4px 15px rgba(67, 78, 91, 0.05);
    border-radius: 10px;
    border: 0;
    padding: 10px;
    width: 100%;
    color: white;
}